org.codehaus.groovy.binding

## Interface SourceBinding

- All Known Implementing Classes:
    ClosureSourceBinding, ClosureTriggerBinding, PropertyBinding

      public interface SourceBinding

  Since:
    Groovy 1.1

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.Object` | `getSourceValue()`

- - ### Method Detail

    - #### getSourceValue

          java.lang.Object getSourceValue()